[General]
defaultView.searchAutoRefresh=false
defaultView.searchIgnoreCase=false
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\0\x84\0\0\0\0\0\0\x4#\0\0\x2\x36\0\0\0\x88\0\0\0\x1a\0\0\x4\x1f\0\0\x2\x32\0\0\0\0\0\0\0\0\a\x80\0\0\0\x88\0\0\0\x1a\0\0\x4\x1f\0\0\x2\x32)
mainFont.family=PT Mono
mainFont.size=12
polling.enabled=false
polling.intervalMs=2000
quickfind.incremental=true
regexpType.main=0
regexpType.quickfind=2
session.loadLast=true
view.lineNumbersVisibleInFiltered=true
view.lineNumbersVisibleInMain=true
view.overviewVisible=true

[FilterSet]
filters\size=0
version=1

[OpenFiles]
openFiles\1\fileName=/home/alex/projects/daqgroup/suite/crwkit/add/src/emulators/geany.conf
openFiles\1\topLine=0
openFiles\1\viewContext=S331:148:IC0:AR0
openFiles\size=1
version=1

[RecentFiles]
filesHistory\1\name=/home/alex/projects/daqgroup/suite/crwkit/add/src/emulators/geany.conf
filesHistory\10\name=/opt/daqgroup/suite/crwdaq/crwdaq.ini
filesHistory\2\name=/opt/daqgroup/suite/crwkit/add/src/emulators/tooltip-notifier.sh
filesHistory\3\name=/opt/crwkit/add/avi/break-008.png
filesHistory\4\name=/home/alex/projects/build-makeself/update-daqgroup-suite.log
filesHistory\5\name=/opt/daqgroup/suite/crwdaq/demo/demo_paint/demopaint.cfg
filesHistory\6\name=/opt/daqgroup/suite/crwdaq/demo/demo_paint/demopaint.crc
filesHistory\7\name=/tmp/daqgroup-alex/tooltip-notifier/20240126-tooltips.log
filesHistory\8\name=/tmp/daqgroup-alex/tooltip-notifier/20240127-tooltips.log
filesHistory\9\name=/mnt/data/home/alex/projects/build-makeself/update-daqgroup-suite.log
filesHistory\size=10
version=1

[SavedSearches]
searchHistory\1\string=open
searchHistory\size=1
version=1
